﻿html {
    height: 100%;
}

body {
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #000000;
}
* {
    margin: 0;
    padding: 0;
}

a, img {
    border: 0;
}
/*reset样式重置*/
#menu {
    width: 100%;
    position: fixed;
    z-index: 9999;
    bottom: 0px;
    left: 0px;
}

    #menu ul, #menu li, #menu ol {
        list-style: none
    }

    #menu .btn3 {
        width: 100%;
        text-align: center;
        -webkit-transform: translate3d(0,0,0);
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#697077), to(#3F434E), color-stop(60%, #464A53));
    }

    #menu .menu {
        position: relative;
        float: left;
        width: 33.33%;
        height: 35px;
        line-height: 35px;
        background: rgba(255, 255, 255, 0.7);
        -webkit-box-orient: horizontal;
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#697077), to(#3F434E), color-stop(60%, #464A53));
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    }

        #menu .menu > .bt-name {
            -webkit-box-flex: 1;
            background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.1)), color-stop(50%, rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.5))), -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.1)), color-stop(50%, rgba(255, 255, 255, 0.15)), to(rgba(255, 255, 255, 0.15)));
            -webkit-background-size: 1px 100%, 1px 100%;
            background-size: 1px 100%, 1px 100%;
            background-position: 1px center, 2px center;
            background-repeat: no-repeat;
            position: relative;
            text-align: center;
        }

        #menu .menu > div > a {
            text-decoration: none;
        }

            #menu .menu > div > a:hover {
                background-color: #333;
            }

        #menu .menu:last-child {
            border-right: none;
        }

    #menu .new-sub > ul {
        padding-left: 0px;
    }

    #menu .new-sub {
        position: absolute;
        bottom: 60px;
        z-index: 10;
        width: 100%;
        padding: 0px 10px;
        border-radius: 5px;
        display: none;
        background: red;
        border: 1px solid #3D3D46;
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#697077), to(#3F434E), color-stop(60%, #464A53));
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    }

        #menu .new-sub li:first-child {
            background: none;
        }

        #menu .new-sub li {
            width: 100%;
            float: none;
            line-height: 50px;
            text-align: center;
            background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.15))), -webkit-gradient(linear, 0 0, 100% 0, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.4)));
            background-size: 100% 1px, 100% 1px;
            background-repeat: no-repeat;
            background-position: center 2px, center 1px;
        }

            #menu .new-sub li a {
                display: block;
                height: 40px;
                line-height: 40px;
                text-align: left;
                color: #d5d5d5;
                border: none;
                text-decoration: none;
                text-align: center;
                font-size: 14px;
            }

    #menu .sanjiao {
        position: absolute;
        bottom: 5px;
        right: 5px;
        width: 0;
        height: 0;
        border: 5px solid transparent;
        /*	border-right: 5px solid #000;
            border-bottom: 5px solid #000;
            <img src="/plugin/custom_bottom_menu/images/liebiao.png" height="22" border="0" />
            */
        opacity: .5;
    }

    #menu .bt-name {
        font-size: 14px;
    }

        #menu .bt-name a {
            display: block;
            font-size: 14px;
            color: #d5d5d5;
        }

    #menu em {
        display: block;
        overflow: hidden;
        border: 10px solid #06a;
        border-color: #404450 transparent;
        border-width: 10px 10px 0 10px;
        position: absolute;
        left: 50%;
        top: 100%;
        margin-left: -6px;
    }
